/*-----------------------------------------------------
ameblo CSS Skin Settings
Skin for:	ad_viva-cutieblog
FileName:   common.css
$Revision: 1.6 $
-----------------------------------------------------*/
/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
/*■■■■■■■■■■■ 基本設定 ■■■■■■■■■■■■*/
html { 
font-size:12px !important; 
*font-size:75% !important;/*forIE6IE7*/ 
}
body{
margin: 0;
padding: 0;
background:url(//stat100.ameba.jp/p_skin/ad_viva-cutieblog/img/body.gif) repeat scroll left top;
text-align:center;
color:#000000;
font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", Arial, Helvetica;
}

#frame{
width: 801px;
margin:0 auto;
text-align:left;
}

#toolbar_logo{
height:29px;
background:url(//stat100.ameba.jp/p_skin/ad_viva-cutieblog/img/toolbar_t.gif) repeat-x scroll left top;
}

#toolbar_logo p{
width: 801px;
margin:0 auto;
padding:0;
text-align:left;
}

#toolbar_copy{
clear:both;
height:33px;
background:url(//stat100.ameba.jp/p_skin/ad_viva-cutieblog/img/toolbar_b.gif) repeat-x scroll left bottom;
}

#toolbar_copy p{
width: 801px;
margin:0 auto;
padding:11px 0 0;
text-align:right;
font-size:12px;
}

#campaignLogo{
position:absolute;
left:713px;
top:7px;
width:77px;
height:67px;
overflow:hidden;
}

#wrap{
padding:20px 0 0;
background:url(//stat100.ameba.jp/p_skin/ad_viva-cutieblog/img/wrap.gif) repeat-y scroll left top
}
#sub_main{
width:100%;
overflow:hidden;
}
#sub_a,
#sub_b,f
#main{
overflow:hidden;
word-break:break-all;
}
#sub_a{
}
#sub_b{
}

img{
border: 0;
}

blockquote{
margin:12px 0;
padding:10px;
border:2px dotted #D4D4D4;
overflow:hidden;
}

pre{
margin:12px auto;
padding:10px;
}

a{
text-decoration: none;
color:#ffffff;
}

a:visited{
text-decoration: none;
color:#ffffff;
}

a:hover{
text-decoration: underline;
color:#ffffff;
}
#main a,
#main a:hover,
#main a:visited{
color:#ff0099;
}

input,
textarea{

}

p{
margin: 0;
padding: 0;
}

.menu_frame ul,
.menu_frame li,
.menu_frame dl,
.menu_frame dt,
.menu_frame dd,
#comment_module ul,
#comment_module li,
#trackback ul,
#trackback li,
#reader_list ul,
#reader_list li,
#favorite_list ul,
#favorite_list li,
#bookmark_list ul,
#bookmark_list li,
.plugin ul,
.plugin li{
margin: 0;
padding:0;
list-style-type:none;
}

#theme_list li,
#archives li,
#recent_entries li,
#favorite li,
#reader li,
#recent_comment li,
#bookmark li{
background:url(//stat100.ameba.jp/p_skin/ad_viva-cutieblog/img/li.gif) no-repeat 0 1px;
padding: 0 0 0 16px;
margin:0 0 2px;
}

.menu_title,
.mainMenu ul,
.mainMenu dl,
.mainMenu p,
.list,
.link_blog,
#archives select,
#theme_list select,
#search form{
margin-left: 6px;
margin-right: 6px;
}

p.list,
p.link_blog{
padding-top: 5px;
color:#ffffff;
}

#frame:after,
#wrap:after,
#defaultAd dl:after{
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

#frame,
#wrap,
#defaultAd dl{display: inline-block;min-height: 1%;}

/* Hides from IE-mac \*/
* html #frame,
* html #wrap,
* html #defaultAd dl{height: 1%;}
#frame,
#wrap,
#defaultAd dl{display: block;}
/* End hide from IE-mac */


/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
/*■■■■■■■■■■■ ヘッダー ■■■■■■■■■■■■*/
div#header{
position:relative;
height:341px;
background:url(//stat100.ameba.jp/p_skin/ad_viva-cutieblog/img/header.jpg) repeat left top;
}

div#header h1{
margin:0;
padding:0;
text-indent:-9999px;
}

div#header h1 a{
display:block;
height:341px;
overflow:hidden;
}

div#header h2{
display:none;
}

/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
/*■■■■■■■■■■ メインコラム ■■■■■■■■■■■*/

/*■■■メインコラム＿メッセージボード*/
#message{
margin:0 0 20px;
padding-top:58px;
background:url(//stat100.ameba.jp/p_skin/ad_viva-cutieblog/img/message_t.gif) no-repeat left top;
}

#message .contents{
padding:0 0 23px;
background:url(//stat100.ameba.jp/p_skin/ad_viva-cutieblog/img/message_b.gif) no-repeat left bottom;
overflow:hidden;
line-height:1.7;
}

#message .subContents{
padding:22px;
background:url(//stat100.ameba.jp/p_skin/ad_viva-cutieblog/img/message_m.gif) repeat-y left top;
}

/*■■■メインコラム＿記事*/
.entry{
width:554px;
margin:0 0 40px;
}

.entry .entry_head{
padding:21px 0 4px 22px;
min-height:73px !important;
height:76px;
height:auto;
background:url(//stat100.ameba.jp/p_skin/ad_viva-cutieblog/img/entry_head.gif) no-repeat scroll left top;
}

.entry .name{
display:block;
padding:0 22px 22px;
background:url(//stat100.ameba.jp/p_skin/ad_viva-cutieblog/img/entry_contents.gif) repeat-y scroll left top;
}

.entry .date{
display:block;
padding:0 0 12px 0;
}

.entry .theme{
display:block;
padding:15px 22px 9px;
font-size:1em;
background:url(//stat100.ameba.jp/p_skin/ad_viva-cutieblog/img/entry_contents.gif) repeat-y scroll left top;
}

.entry h3.title{
clear:both;
margin:0 0 0;
padding:0 10px 8px 0;
color:#000000;
font-size:1.3em;
font-weight: normal;
line-height:1.1;
}
.entry h3.title a{
color:#000000 !important;
}

.entry .contents{
padding:1px 22px 20px;
line-height: 1.7;
background:url(//stat100.ameba.jp/p_skin/ad_viva-cutieblog/img/entry_contents.gif) repeat-y scroll left top;
}

.entry .subContents{
}

.entry .foot{
padding:0 20px 16px 0;
background:url(//stat100.ameba.jp/p_skin/ad_viva-cutieblog/img/footer.gif) no-repeat scroll left bottom;
font-size:1em;
text-align: right;
}


.entry #themeBox{display:none;}

/*■■■メインコラム＿記事 下部広告*/
#footer_ad{
margin:20px auto 10px auto;
text-align: center;
}

/*■■■メインコラム＿ページ送り*/
.page{
margin:0 auto 14px auto;
padding:0;
text-align: center;
}

/*■■■メインコラム＿トラックバック*/
#trackback{
width:492px;
margin:0 auto 20px;
padding:0 0 4px;
line-height: 1.5;
background:#ffffff;
}

#trackback h3.title{
margin: 0px;
padding:7px 0 8px 0;
background:url(//stat100.ameba.jp/p_skin/ad_viva-cutieblog/img/entry_trackback.gif) no-repeat scroll left top;
font-size:1.17em;
text-indent:-9999px;
}

#trackback .label{
/*font-weight: bold;*/
}

#trackback p.tr_URL{
margin:0 25px 18px;
border-bottom:1px solid #000000;
}

#trackback p.tr_ping_URL{
margin:0 25px 0;
}

#trackback ul{
margin:8px 25px 18px;
padding:0 0 8px 0;
border-bottom:1px solid #000000;
}

/*■■■メインコラム＿コメント*/
#comment_module{
width:492px;
margin:0 auto 20px;
padding:0 0 8px;
background:#ffffff;
line-height: 1.5;
}

#comment_module h3.title{
margin: 0px;
padding:0 0 8px 0;
background:url(//stat100.ameba.jp/p_skin/ad_viva-cutieblog/img/entry_comment.gif) no-repeat scroll left top;
text-indent:-9999px;
}

#comment_module p.list{
margin: 0px 25px 10px;
padding: 0 0 0 0;
font-size:0.85em;
}

#comment_module .comment_body{
margin: 0;
padding:0 0 10px 0;
}

#comment_module .each_comment{
margin: 0;
padding:0 25px 18px;
}

#comment_module .comment_footer{
margin:0;
padding:0;
border-top:1px solid #000000;
}

#comment_module .error{
margin-top: 20px;
padding-bottom: 10px;
color:#FF0000;
}

#comment_module .label{
/*font-weight: bold;*/
color:#000000;
font-size:1.17em;
}

#comment_module form ul{
width: 340px;
margin:0 auto;
}

#comment_module .comment_author a,#comment_module .comment_gotoform a{color:#000000}
#comment_module .comment_date{color:#000000;font-size:0.85em;}

#comment_module form li{
display: block;
width: 340px;
margin-bottom: 5px;
}

#comment_module li.lastItem{
display: block;
width: 330px;
margin-bottom: 5px;
text-align: right;
}

#comment_module .button{
margin-left: 5px;
width: 80px;
font-size:0.91em;
}

#comment_present h4{color:#000000}

/*■■■メインコラム＿読者一覧■*/
#reader_list{
margin:0 0 10px 0;
}
#reader_list h3.title{
margin: 0px;
padding:0 0 8px 0;
background:url(//stat100.ameba.jp/p_skin/ad_viva-cutieblog/img/icon02.gif) no-repeat scroll 5px 3px;
font-size:1.17em;
color:#000000;
}
#reader_list ul{
padding:8px 0 0 0;
}
#reader_list li{
margin:0;
padding:8px 0;
border-bottom: 1px dotted #000000;
}

#reader_list .reader_blog{
display:block;
margin-top:2px;
color:#000000;
}

/*■■■メインコラム＿お気に入りブログ一覧*/
#favorite_list h3.title{
margin:0;
padding:0 0 5px 0;
background:none;
font-size:1.17em;
}

#favorite_list ul{}

#favorite_list li{
margin: 0;
padding:8px 0;
border-bottom: 1px dotted #000000;
}

#favorite_list .favorite_blog{
display:block;
margin-top:2px;
}

#favorite_list .favorite_theme{
display:block;
margin-top:2px;
}

/*■■■メインコラム＿ブックマーク一覧*/
#bookmark_list h3.title{
margin: 0px;
padding:7px 0 8px 0;
background:none;
font-size:1.17em;
}

#bookmark_list ul{}

#bookmark_list li{
margin-bottom: 4px;
padding:4px 0;
border-bottom: 1px dotted #000000
}

/*■■■メインコラム＿最新記事一覧*/

#recent_entries_list{
margin:0 0 10px 0;
}
#recent_entries_list h3.title{
margin: 0px;
padding:0 0 8px 0px;
background:url(//stat100.ameba.jp/p_skin/ad_viva-cutieblog/img/icon02.gif) no-repeat scroll 5px 3px;
font-size:1.17em;
color:#000000;
}
#recent_entries_list ul{
padding:8px 0 0 0;
background:url(//stat100.ameba.jp/p_skin/ad_viva-cutieblog/img/main_line01.gif) no-repeat scroll left top;
}
#recent_entries_list li{
margin:0;
padding:8px 0;
border-bottom: 1px dotted #000000;
}


/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
/*■■■■■■ サイドA(sub_a)&サイドB(sub_b) ■■■■■■*/

/*■■■サイド＿サイドA,B共通項目*/
.list{
}

h4.menu_title{
margin:0 0 15px 0;
padding:0;
font-size:1.17em;
font-weight: bold;
text-indent:-9999px;
}

div.mainMenu{
margin:0 0 25px;
padding:0;
font-size:1em;
line-height: 1.3;
}

div.menu_frame{
padding:0 4px 0 6px;
}

#freespace div.menu_frame,
#ameblo div.menu_frame{
padding:8px 0 0 0;
}

#reader div.menu_frame{
padding:0px
}

#calendar div.menu_frame{
padding:0 0 0 7px;
}

#reader div.mainMenu,
#ameblo div.mainMenu{
margin-right0;
margin-left:0;
}

/*■■■サイド＿プロフィール*/
#profile h4.menu_title{
height:27px;
background:url(//stat100.ameba.jp/p_skin/ad_viva-cutieblog/img/profile.gif) no-repeat scroll left top;
}
#profile p{
display: block;
}

#profile #new_profile{
}

/*■■■サイド＿ブログの読者*/
#reader h4.menu_title{
height:26px;
background:url(//stat100.ameba.jp/p_skin/ad_viva-cutieblog/img/reader.gif) no-repeat scroll left top;
}

#reader dl{
margin-bottom: 7px;
text-align:center;
}

#reader dt{
text-align:center;
}

#reader dd{
margin:0 auto;
letter-spacing:-1px;
color:#ffffff;
}

#reader ul{
margin:0 auto;
padding:8px 10px 0 12px;
}

#reader li{}

#reader p{
display: inline;
}
#reader p.contents{
padding:0 0 0 20px;
color:#ffffff;
}


/*■■■サイド＿カレンダー*/
#calendar{}

#calendar h4.menu_title{
height:27px;
background:url(//stat100.ameba.jp/p_skin/ad_viva-cutieblog/img/calendar.gif) no-repeat scroll left top;
}

#calendar table{
width: 184px;
font-size:12px;
line-height:1.3;
}

#calendar caption{
padding:5px 0px;
}

#calendar caption a{
padding:0px 5px;
}

#calendar .sun{}
#calendar .sat{}

#calendar td,
#calendar th{
padding:0px;
text-align:center;
}

#calendar th{
font-weight:normal;
}

#calendar td a{
font-weight:bold;
text-decoration: underline;
}

/*■■■サイド＿テーマ*/
#theme_list h4.menu_title{
height:27px;
background:url(//stat100.ameba.jp/p_skin/ad_viva-cutieblog/img/theme.gif) no-repeat scroll left top;
}

#theme_list{}

/*■■■サイド＿最近の記事一覧*/
#recent_entries h4.menu_title{
height:27px;
background:url(//stat100.ameba.jp/p_skin/ad_viva-cutieblog/img/recententries.gif) no-repeat scroll left top;
}

#recent_entries{}

/*■■■サイド＿アーカイブ*/
#archives{}
#archives h4.menu_title{
height:27px;
background:url(//stat100.ameba.jp/p_skin/ad_viva-cutieblog/img/archives.gif) no-repeat scroll left top;
}

/*■■■サイド＿検索*/
#search form{
margin:0 7px;
}
#search h4.menu_title{
height:27px;
background:url(//stat100.ameba.jp/p_skin/ad_viva-cutieblog/img/search.gif) no-repeat scroll left top;
}

#search .searchbox{
width: 100px;
}

#search .searchbtn{
width: 40px;
}

/*■■■サイド＿お気に入りブログ*/
#favorite{}
#favorite h4.menu_title{
height:27px;
background:url(//stat100.ameba.jp/p_skin/ad_viva-cutieblog/img/favorite.gif) no-repeat scroll left top;
}

/*■■■サイド＿ブックマーク*/
#bookmark{}
#bookmark h4.menu_title{
height:27px;
background:url(//stat100.ameba.jp/p_skin/ad_viva-cutieblog/img/bookmark.gif) no-repeat scroll left top;
}

/*■■■サイド＿最近のコメント*/
#recent_comment{}
#recent_comment h4.menu_title{
height:27px;
background:url(//stat100.ameba.jp/p_skin/ad_viva-cutieblog/img/comment.gif) no-repeat scroll left top;
}

/*■■■サイド＿ランキング*/
#ranking .menu_frame{
line-height: 1.4;
}
#ranking .menu_frame img{
vertical-align:bottom;
}
#ranking .rank_ttl{
display: block;
font-size:1.2em;
font-weight:bold;
}
#ranking .rank{
display: block;
padding:0 3px 0 3px;
}
#ranking a{}

#ranking img{
margin-left: 5px;
}

#ranking .rank_all,
#ranking .rank_genre{
margin-bottom: 8px;
}

/*■■■サイド＿アメブロ推奨枠*/
#ameblo{
padding-top: 7px;
text-align: center;
}

#ameblo p{
padding:8px 7px 7px 7px;
line-height: 1.25;
text-align: center;
border-top:1px solid #FFFFFF;
}

#ameblo li{
display: block;
margin-bottom: 5px;
}

#ameblo ul{
text-align:center !important;
}

/*■■■サイド＿RSS*/
#rss{
margin: -3px auto 0 auto;
padding-bottom:26px;
border: none;
background-image: none;
text-align: center;
}

#rss p{
font-size:1em !important;
}

#rss a:link,#rss a:visited,
#ameblo a:link,#ameblo a:visited{
text-decoration:underline;
}
#rss a:hover,#ameblo a:hover{
text-decoration:none;
}

/*■■■サイド＿プラグイン*/
.plugin{
margin-bottom:15px;
text-align: center;
}

/*■■■サイド＿カスタム枠*/
#campaign_side{
color:#b21256;
}

#cmpBnrSide01 img{
margin:0 0 4px;
}

#cmpBnrSide01{
margin:0 0 15px;
text-align:center;
}

#campaign p{
margin:0 0 15px;
text-align:center;
}

.footTextlinkAme {
padding-bottom: 30px;
}